» Ubuntu » Packages

Error

two or more packages specified (peace-session-splashes oneiric)